version: 1.10.0
files:
  - url: session-desktop-linux-x86_64-1.10.0.AppImage
    sha512: gAkm0pRPAD5n8sONNplIrMAQ+vlQuUgIImxJ82+sg/YL2MgAPQ4dwwDvK2kwlzUJKDxFU5h9cldVgymPa6CaRg==
    size: 103766261
    blockMapSize: 108809
path: session-desktop-linux-x86_64-1.10.0.AppImage
sha512: gAkm0pRPAD5n8sONNplIrMAQ+vlQuUgIImxJ82+sg/YL2MgAPQ4dwwDvK2kwlzUJKDxFU5h9cldVgymPa6CaRg==
releaseDate: '2022-09-05T01:44:32.354Z'
